lastAccountName: S1skotr9s
timestamps:
  login: 1550323832180
  lastteleport: 1550324047848
  logout: 1550324766340
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1258.4434390109661
  y: 77.0
  z: 1297.618250116104
  yaw: 3.5928345
  pitch: 4.6847997
logoutlocation:
  world: world
  x: -1525.2605006342942
  y: 74.0
  z: 1317.4369326508938
  yaw: 24.167662
  pitch: 26.658752
